<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Siamo">

    <RelativeLayout
        android:id="@+id/relative"
        android:layout_width="match_parent"
        android:layout_marginLeft="@dimen/layout_margin_eight"
        android:layout_marginRight="@dimen/layout_margin_eight"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/imvLogo"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentStart="true"
            android:layout_alignParentTop="true"
            app:srcCompat="@mipmap/pro5" />

        <View
            android:layout_width="30dp"
            android:layout_height="1dp"
            android:layout_below="@+id/txvTitle"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/layout_margin_eight"
            android:background="@color/colorPrimaryDark" />

        <TextView
            android:id="@+id/txvTitle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/imvLogo"
            android:layout_marginTop="@dimen/layout_margin_image"
            android:gravity="center"
            android:text="@string/intro_text"
            android:textColor="@color/colorBlack"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/txvTitle2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/txvTitle"
            android:layout_marginTop="@dimen/layout_margin_sixteen"
            android:gravity="center"
            android:textColor="@color/colorBlack"
            android:text="@string/text" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/layout_margin_eight"
        android:layout_marginRight="@dimen/layout_margin_eight"
        android:layout_below="@id/relative">

        <LinearLayout
            android:id="@+id/linearLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/layout_margin_thirty_two"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:layout_marginRight="@dimen/layout_margin_eight"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/txvTitle3"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="@string/qualita"
                    android:textColor="@color/colorBlack"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/txvTitle4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:textColor="@color/colorBlack"
                    android:text="@string/text1" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/txvTitle5"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="@string/raggio"
                    android:textColor="@color/colorBlack"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/txvTitle6"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:textColor="@color/colorBlack"
                    android:text="@string/text2" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/linearLayout1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/linearLayout"
            android:layout_marginTop="@dimen/layout_margin_thirty_two"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:layout_marginRight="@dimen/layout_margin_eight"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/txvTitle7"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="@string/wireless"
                    android:textColor="@color/colorBlack"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/txvTitle8"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:textColor="@color/colorBlack"
                    android:text="@string/text3" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/txvTitle9"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="@string/tutto"
                    android:textColor="@color/colorBlack"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/txvTitle10"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:textColor="@color/colorBlack"
                    android:text="@string/text4" />
            </LinearLayout>
        </LinearLayout>
    </RelativeLayout>
</RelativeLayout>